Subject: RE: change
From: "Karen A Reinke" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Wed, 11 Apr 2007 13:29:18 -0400

Yes, it should work on the back. Thanks.

Thank you,

Karen A Reinke

Marketing Coordinator

[email-masked] <mailto:[email-masked]> 

Phone 989-269-1815

Fax 989-269-1878

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]] 
Sent: Wednesday, April 11, 2007 1:24 PM
To: Karen A Reinke
Subject: change

Hi Karen,

I dropped off the draft to Bernie and she asked where the map was. I
forgot to put that on the text document that I typed up that we would
like to keep the map from the blue brochure on the back - at least some
form of it so people know where we are. Can we do that?

Thanks!

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org